#gkm-blog-post-header-area {
	text-align: center;
}
#gkm-blog-post-info {
	text-align: center;
	text-transform: none;
	font-family: muli;
	margin-bottom:20px;
	color:#fff;
}
#gkm-blog-post-share-header {
	text-align:center;
}
#gkm-blog-post-info span:after {
	content: " | ";
	margin: 0px 5px;
}
#gkm-blog-post-info span:last-of-type:after {
	content:"";
	margin:0;
}
#gkm-blog-share-side {
	position:fixed;
	top:50%;
	transform:translate(-100px, -50%);
	transition: transform .2s;
	padding: 10px;
    border: 1px solid #bbb;
}
#gkm-blog-share-side.active {
	transform:translate(0px, -50%);
}
#gkm-blog-share-side.hidden {
    transform: translate(-100px, -50%) !important;
}
#close-share {
	position: absolute;
	top: -10px;
	right: -10px;
	font-size: 20px;
	color: white;
	background-color: #c12f2f;
	border-radius: 100%;
	height: 25px;
	width: 25px;
	padding-left: 5px;
	padding-top: 2px;
	cursor: pointer;
	transition: 0.1s;
}
#close-share:hover {
	background-color:red;
}
#gkm-blog-share-side .gkm-share-icon {
	display: block;
	margin: 10px 0px;
	text-align:center;
}

.gkm-blog-subheader {
	border-left: 3px solid #0a588e;
	color: #0a588e;
	padding: 10px 0 10px 20px;
	margin:40px 0px;
	line-height:unset;
	font-size:2rem;
}

.gkm-paragraph-dash-block {
    border: 1px dashed #888;
    padding: 13px;
    padding-left: 30px;
    background-color: #f1f1f1;
}

#gkm-blog-post-header-area h1 {
	font-weight:bold;
	font-size:3rem;
}

.blog-post-content-header {
    padding-top: 30px;
    border-top: 1px solid #bbb;
    margin-bottom: 20px;
}

.blog-post-content-header small {
    margin-right: 30px;
}

#gkm-blog-post-header-area h5 {
	font-weight:bold;
}

#gkm-blog-content {
	overflow:hidden;
}

#blog-footer-bar-fixed {
    position: fixed;
    bottom: -50px;
    left: 0;
    height: 50px;
    width: 100%;
    background-color: #eee;
    border-top: 1px solid #bbb;
    z-index: 90;
	transition:.3s cubic-bezier(0.7, 0.04, 0.22, 0.96);
}
#blog-footer-back-to-list {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    font-size: 22px;
    padding: 0;
    align-items: center;
    display: flex;
    justify-content: center;
    z-index: 91;
}
#blog-footer-bar-fixed span {
    padding-left: 70px;
    font-family: muli;
    font-weight: bold;
}
#gkm-blog-post-share-footer {
	text-align:right;
}
#blog-footer-bar-fixed #gkm-blog-post-share-footer .gkm-share {
    height: 35px;
    width: 35px;
    vertical-align: top;
    padding: 0;
    align-items: center;
    display: inline-flex;
    justify-content: center;
    font-size: 16px;
}

@media (max-width: 768px) {
	#blog-footer-bar-fixed span {
		padding-left:0;
	}
	#gkm-blog-post-header-area h1 {
		font-size:30px !important;
		font-weight:bold;
		margin-bottom:15px;
	}
	.blog-post-content-header small {
		display:block;
		text-align:center;
		margin-bottom:8px;
	}
	#gkm-blog-post-header-area h5 {
		font-size:15px
	}
	#gkm-blog-post-info {
		font-size:14px;
		margin-bottom:0;
	}
	#gkm-blog-post-info span {
		display:inline-block;
	}
	#gkm-blog-post-info span:after {
		content:"";
		margin:0;
	}
	#gkm-blog-post-share-header .gkm-share, #gkm-blog-post-share-footer .gkm-share {
		padding: 8px;
		font-size: 12px;
		height: 30px;
		width: 30px;
	}
	#gkm-blog-post-share-header {
		margin-bottom:15px;
	}
	#gkm-blog-share-side {
		display:none;
	}
	.gkm-blog-subheader {
		font-size:25px;
		margin:30px 0px;
	}
}


@media print {
	#blog-footer-bar-fixed {
		display:none;
	}
	#blog-post-in-content-title {
		display:none;
	}
	.blog-post-content-header {
		padding-top:0;
		border-top:0;
		text-align:center;
		width:100%;
	}
	.blog-post-content-header small {
		display:inline-block !important;
	}
	.blog-post-content-header small:last-of-type {
		margin-right:0;
	}
	#blog-header-area-container {
		padding:0 !important;
	}
	#blog-post-main-row {
		padding-top:0px !important;
	}
	.print-yes {
		display:block !important;
	}
}